@charset "utf-8";
/* CSS Document */
body,ol,ul,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{ margin:0; padding:0; border:none; list-style:none;}
body{ font-size:12px; font-family:"微软雅黑"; background-color:#f9f9f9;}
input{background:none;}
a{text-decoration:none; color:#6f6f6f;}

/*公共样式*/
.fl{ float:left;}
.fr{ float:right;}
.clear_both{height:0;overflow:hidden;clear:both;}
* html{ 
background-image:url(about:blank); 
background-attachment:fixed; 
} 


/*header部分*/


#header{ 
	height:70px; 
	width:100%; 
	background:url(../images/headerbg.png) repeat-x;
	position:fixed; 
	z-index:1000;
	_position:absolute;
	_bottom: auto;
	_top: expression(eval(document.documentElement.scrollTop));
	min-width: 1300px;
}

#banner-new,#footer,.banner{min-width: 1300px !important}

.comWidth{width:1000px; margin:0 auto;}
.logo{padding:6px 0 0 9px;}
.header_r{width:360px;}
.header_r ul{ height:43px; line-height:43px; padding-top:27px;}
.header_r li{ float:left;height:43px;line-height:43px; font-size:18px; padding:0 25px 0;}
.header_r li a{color:#333; display:inline-block;}
.header_r li a.blue1{float:left;}
.header_r .cur{ color:#2796e7;}
.header_r .top{ position:relative;}
.header_r .top span{ width:9px; height:43px; display:inline-block;  margin:0 0 3px 3px; }
.header_r .top .arrow{ background:url(../images/under.png) no-repeat 0 center;_background:url(../images/under.gif) no-repeat 0 center;}
.header_r .top .arrow1{float:left;}
.header_r .top .on{ background:url(../images/top.png) no-repeat 0 center;_background:url(../images/top.gif) no-repeat 0 center;}
.header_r .login{ font-size:14px; padding-right:0;position:relative;}

/*下拉菜单*/
.menu{width:120px; height:auto; position:absolute; left:25px; display:none;z-index: 10001; top:43px;+left:15px;}
.menu ul{ padding-top:0;}
.menu .nav li{width:103px; height:36px; background-color:#fff; border-bottom:1px solid #ccc; padding:0 0 0 17px;line-height:36px; font-size:16px; cursor:pointer;}
.menu li a:hover{color:#2796e7;}

/*loginBox 登录框部分*/
.loginBox{
	width:256px;
	height:327px;
	background-color:#fff;
	left:-200px;
	border-radius:5px;
	padding:0 18px;
	position:absolute;
	top:55px;
	display:none;
}
.loginBox .tab{
	position:relative;
}
.loginBox .tab h3{
	height:75px;
	text-align:center;
}
.tab h3 a{
	margin:0 auto;
	height:53px;
	display:block;
	border-bottom:1px solid #efefef;
	line-height:53px;
	font-size:16px;
	margin-bottom:20px;
	font-weight:100;

}
.loginBox .tab h3 .aGreen{
	height:51px;
	line-height:53px;
	border-bottom:1px solid #2796e7;
	color:#2796e7;
	_height:49px;
	_line-height:50px;
	_padding-top:1px;
}
.loginBox .tab_ul{
	height:170px;
	line-height:34px;
}
.loginBox .tab_ul li{
	padding:0;
	clear:both;
	margin-bottom:15px;
}
.loginBox .tab_ul li input{
	width:225px;
	height:36px;
	border:1px solid #dedede;
	padding-left:30px;
	line-height:36px;
	color:#999;
}
.loginBox .tab_ul .account{
	background:url(../images/icon05.jpg) no-repeat 10px center;
}
.loginBox .tab_ul .password{
	background:url(../images/icon06.jpg) no-repeat 10px center;
}
.loginBox .text{
	height:25px;
	line-height:25px;
}
.loginBox .text a{
	float:right;
	display:inline;
	color:#2796e7;
	text-decoration:underline;
	margin-top:-10px;
	+margin-top:-5px;
}

.loginBox .btn{
	width:256px;
	height:40px;
	background-color:#2796e7;
	text-align:center;
	line-height:40px;
	font-size:16px;
	cursor:pointer;
	margin-top: 5px
}
.loginBox .btn a{
	color:#fff;
	display:block;
}
.loginBox .btn a:hover{
	background:#2486ce;
	cursor:pointer;
}
.loginBox span{
	width:20px;
	height:11px;
	display:inline-block;
	background:url(../images/sanjiao.png) no-repeat right center;
	position:absolute;
	top:-10px;
	right:22px;
}
.code{
	margin-top:10px;
	position:absolute;
	+position:static;
	_right:-5px;
	_top:40px;
	z-index:1;
	
}



/*banner部分*/
#banner{ 
	width: 100%;
	height:440px;
	overflow:hidden; 
	position:relative;
}
#tupianliebiao li{
	display:none;
}
#tupianliebiao li.cur{
	display:block;
}
#huxi #xiaoyuandian{
	position: relative;
	bottom: 60px;
	left: 50%;
	margin-left:-64px;
	width: 50%;
}
#huxi #xiaoyuandian ul{ 
	width:103px;
	height:23px;
	padding-left:35px;
	padding-top:7px; 
	background:url(../images/btn_bj.png) no-repeat;
}
#huxi #xiaoyuandian ul li{
	cursor: pointer;
	float: left;
	width: 14px;
	height: 14px;
	/*background-color:rgba(225,225,225,0.5);*/
	margin-right: 12px;
	border-radius:20px;
	display:block;
	background:url(../images/yuandian.png) no-repeat center;
	_background:url(../images/yuandian01.gif) no-repeat center;
}
#huxi #xiaoyuandian ul li.cur{
	width:17px;
	height:17px;
	background-color:#fff;
	margin-top:0;
	background:url(../images/cur.png) no-repeat center;
	_background:url(../images/cur.gif) no-repeat center;
}

/*content 内容部分*/
#content{
	height:auto;
	border-bottom:1px solid #e1e1e1;
	overflow:hidden;
	padding-bottom:50px;
}
#content .comWidth{
	padding-top:48px;
}
.icon{
	width:135px;
	height:160px;
	margin-left:93px;
	display: inline;
}
.icon dl{
	width:136px;
	height:120px;
	text-align:center;
	padding-top:15px;
	line-height:36px;
	font-size:16px;
	background:url(../images/iconbg.png) no-repeat;
	border:none\9;
	
}
.icon p{
	background:url(../images/blue.png) no-repeat 0 0;
	_background:url(../images/blue.gif) no-repeat 0 0;
	width:62px;
	height:12px;
	margin-left:36px;
	margin-top:10px;
}
.icon .subscript{
	background:url(../images/subscript.png) no-repeat 0 0;
	_background:url(../images/subscript.gif) no-repeat 0 0;
}
.icon .arrange{
	margin-top:10px;
}


/*footer 部分*/
#footer{
	height:70px;
	text-align:center;
	padding-top:20px;
	line-height:20px;
	font-size:13px;
	/***sjg20210814修改***/
	background-color: #eee;
	color:#000;
	font-size:14px;
}
#footer .text{
	color:#909090;
}

/****新版页面****/
/****顶部导航****/
.header-box{margin:0 30px}

.logo-container{display: inline-block}
.nav-container,.nav-container .fr{display: inline-block}
.nav-container{position:relative;float:right;top:9px}

.nav-container .fr>li{display: inline-block;float: left;font-size:18px;color:#042275;margin-left:10px}
.nav-container .fr>li.top1{position:relative}
.nav-container .fr>li>a{display: inline-block;width:100px;height:34px;border-radius:20px;line-height:34px;text-align: center;font-size:15px;color:#042275;font-weight: bold;text-decoration: none;font-family: 微软雅黑}
.nav-container .fr>li.login{position:relative;top:-13px;color:#fff;margin-left:20px}
.nav-container .fr>li.login>a{width:40px;font-size:16px;color:#333;}
.nav-container .fr>li>a:hover,.nav-container .fr>li>a.active{background-color: #000865;color:#fff;}
.nav-container .fr>li.login>a:hover,.nav-container .fr>li.login>a.active{background-color: transparent;color:#042275}

.nav-container .fr>li.switch-exp>a{border:solid 1px #042275;border-radius:6px;width:120px;margin-left:20px}

.nav-container .menu{left:0px;top:33px}
.nav-container .menu.loginBox{left:-220px;top:55px}
.nav-container .menu.loginBox .text a{font-size:14px;}
.nav-container div.menu span{width:20px;height:11px;display: inline-block;background: url(../images/sanjiao.png) no-repeat right center;position:relative;left:40px}
.nav-container .menu .nav li{position:relative;top:-2px;text-align: center;padding:0;border:none;}
.nav-container .menu .nav li a{font-size:15px;color:#666;text-decoration: none;font-family: 微软雅黑;font-weight: normal}
.nav-container .menu .nav li:hover{background-color:#dcf1ff;}
.nav-container .menu .nav li:hover a{color:#042275}
.nav-container .menu .nav li:first-of-type{border-top-left-radius: 4px;border-top-right-radius: 4px;}
.nav-container .menu .nav li:last-of-type{border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
li.placeholder{height:15px !important;}

.nav-container .top1 .nav{background-color: transparent}
.nav-container .top1 .arrow1{display: inline-block;width:20px;height:20px;position:relative;top:3px;left:4px;background: url(../imgs/jiantou-2.png) no-repeat 0 center}
.nav-container .top1 .arrow1.on,.nav-container .fr>li>a.active .arrow1{background: url(../imgs/jiantou.png) no-repeat 0 center}

/****首页****/
#banner-new img{width:100%}
#banner-new img.qr-code{width:100px;position:absolute;right:30px}

div.search-container{width:700px;height:50px;margin:0 auto;line-height: 50px;padding:6px 15px;background-color: #fff;clear: both;font-size:20px;position:relative;top:-30px;box-shadow: 1px 10px 8px 0 rgba(162,196,240,0.20);}
div.search-container>div{display: inline-block}
div.city-sel{width:100px;cursor: pointer}
div.city-sel img{width: 20px !important;margin-left:5px;margin-right:5px;}
div.btn-container{width:100px}
div.kw-container{width:590px}
div.kw-container input{font-size:16px;width:100%;height:30px;outline: none}
div.btn-container button img{position:relative;top:4px;width:20px !important;}
div.btn-container button{font-size:16px;width: 100px;height: 40px;line-height: 40px;background-color:#000865;border:none;color:#fff;cursor:pointer}



div.gallery{
	width:100%;
	height:295px;
	margin-top:4px;
}


div.gallery div.gallery-inner{
	text-align: center;
	margin-top: 18px;
}

div.gallery div.gallery-inner>div{
	position: relative;
	display: inline-block;
	line-height: 180px;
	vertical-align: middle;
}

div.gallery div.gallery-inner div.gallery-item{
	margin-right:20px;
	text-align: center;
	width:302px;
	/*cursor: pointer;*/
	box-shadow: 0px 3px 6px rgba(0,0,0,0.1);
	border-radius: 6px;
}

div.gallery div.gallery-inner div.gallery-item img{
	width: 100%;
	height:180px;
	border-radius: 6px 6px 0 0;
}

div.gallery div.gallery-inner div.gallery-item .gallery-item-caption{
	position: absolute;
	bottom:0px;
	background-color: rgba(0,0,0,0.45);
	font-size: 16px;
	color:#fff;
	z-index: 10;
	height:32px;
	line-height: 32px;
	width: 100%;
}

div.gallery div.gallery-inner div.gallery-item .gallery-item-operation{
	position: absolute;
	top:60%;
	z-index: 10;
	line-height: 13px;
	width: 100%;
	text-align:center;
}

div.gallery div.gallery-inner div.gallery-item .gallery-item-operation a{
	display: inline-block;
	width: 84px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
	color:#fff;
	border-radius: 3px;
	background-color: #5b84d1;
	text-decoration: none;
}

div.gallery div.gallery-inner div.gallery-item .gallery-item-operation a:hover{
	background-color: #fff;
	color:#02509a;
	font-weight: bold;
}

div.gallery div.gallery-inner .pager-left{
	padding-right: 30px;
	cursor: pointer;
}

div.gallery div.gallery-inner .pager-right{
	padding-left: 10px;
	cursor: pointer;
}

div.gallery-item .row2{font-size:13px;height:34px;line-height: 34px;text-align: left;padding:0px 10px}
div.gallery-item .row2.caption{text-align:left;font-size: 16px; color: #000; font-weight: bold; height: 40px; line-height: 40px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
div.gallery-item .row2>div{display: inline-block}
div.gallery-item .row2>div.pull-left>a{color:#4196f9;float:left;}
div.gallery-item .row2>div.pull-right{text-align: right; float: right; color: #999;}
div.gallery-item .row2 .hold-time{color:#999}
div.gallery-item .row2 img{width:13px !important;height: 13px !important;position: relative;top:1px;}
div.gallery-item .row2 .pull-right img,div.gallery-item .row2 .hold-time img{margin-right:4px;}
div.gallery-item .row2 .pull-left img{margin-left:4px;}
div.gallery-item .row-bottom{padding-top:15px;height:45px;text-align: center;border-top:solid 1px #ccc}
span.talk-action{display:inline-block; background: #1787fb; color: #fff; padding: 0px 12px; height: 28px; line-height: 28px; border-radius: 16px; position: relative; top: -2px;cursor:pointer;margin-left:30px}
span.job{display:inline-block; border:solid 1px #1787fb;color: #1787fb; padding: 0px 12px; height: 28px; line-height: 28px; border-radius: 16px; position: relative; top: -2px;cursor:pointer}
span.activity{display:inline-block; background: #1787fb; color: #fff; padding: 0px 12px; height: 28px; line-height: 28px; border-radius: 16px; position: relative; top: -2px;cursor:pointer;}
span.talk-action.action2{background-color: #36c2b1}
span.talk-action.action4{background-color: #dd6161}

div.tab-container{width: 946px;margin:50px auto 0px}
div.tab-container .tab-header li{display: inline-block;background-color: #fff;border:solid 1px #eee;border-radius: 3px;height:40px;line-height: 40px;color:#333;font-size:18px;padding:0 20px;cursor:pointer}
div.tab-container .tab-header li.active{background-color: #000965;border-color:#000965;color:#fff}
div.tab-container .tab-page{width: 906px;background-color: #fff;padding:20px}

img.inner-logo{width:250px}
div.jt-title{text-align: center;color:#000865;font-size:26px;font-weight:bold;margin-top:40px}
div.jt-content{padding:20px;font-size:16px;color:#000;}
div.jt-enter{padding:20px;text-align:right;}
div.jt-enter a{font-size:16px;color:#000865;font-weight:bold}

#companyJG,#companyGYL{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-around;align-items: center;}
div.company-other{width:275px;height:80px;padding:10px;display: flex;flex-flow: row wrap;border:solid 1px #eee;border-radius: 4px}
div.other-logo-container{display: inline-block;height:80px}
div.other-logo-container img{width: 120px;height:80px}
div.company-title{display: inline-block;font-size:16px;font-weight:bold;color:#000965;height:35px;line-height: 35px;padding:10px 0px 10px 10px;width: 142px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap}
div.city{color: #666;padding-left:10px;width: 142px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap}

#linkMore{float:right;font-size:14px;color:#000865;cursor: pointer;background-color: transparent;border: none;}
#preach{min-width:1300px}


/**宣讲会二维码弹窗***/
#diagCoverShow{
	width: 100%;
	height: 100%;
	min-width: 1300px;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-self: center;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
}

#diagBoxShow{
	width: 288px;
	height: 600px;
	background: #F7F7F7;
	border-radius: 10px;
	position: absolute;
	bottom:2.5%;
	/*top:200px;*/
	display: block;
	/*margin:250px 0px 0px;*/
	border:solid 1px #ccc;
}

#diagHeaderShow{
	width: 288px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	/*font-weight: bold;*/
	color:#fff;
	background-color: #006EFF;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#diagFooterShow{
	padding-top: 8px;
	width: 288px;
	justify-content: space-around;
	text-align: center;
}

#diagCloseShow{
	border: 1px solid #006EFF;
	border-radius: 8px;
	color: #006EFF;
	padding: 6px 25px;
	cursor: pointer;
	font-size: 15px;
	background-color: #fff;
}

#imgShow{width: 288px;height:512px}
#hintText{width:100%;text-align: center; color:#006EFF;font-size:22px;margin:225px auto}

.topunread {
	position: absolute;
	margin-top: 1.5em;
	margin-left: -1.5em;
	display: inline-block;
	padding: .1em .4em;
	min-width: 10px;
	border-radius: 15px;
	background-color: rgb(247, 4, 4);
	color: #fff;

	text-align: center;
	font-size: 10px;
	vertical-align: middle;
	height: 12px;
	line-height: 12px;
}





